body {
	background-color: #ffffff;
	color: #000000;
	font: arial, helvetica, sans-serif;
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
}
a:link{
	
	font: arial, helvetica, sans-serif;
	font-style: italic;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	text-decoration: underline;
}

a:visited{
	font: arial, helvetica, sans-serif;
	font-style: italic;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	text-decoration: underline;
}
a:visited{
	font: arial, helvetica, sans-serif;
	font-style: italic;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	text-decoration: underline;
}
a:hover{
   color:#d23131;
	text-decoration: underline;
	background-image: url(graphic/animate.gif);
	background-repeat: repeat-x;
	background-position: 100% 100%
	padding-bottom: 3px;
	color: e72747;
}
p{
	text-align: center;
	color: #000000;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}
p.margin{
   text-align: left;
	color: #000000;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}

div {
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	background-color: #FFFFFF;
}
h1 {
	font-size: 23px;
	font-family: arial, helvetica, sans-serif;
}
h2 {
	font-size: 21px;
	font-family: arial, helvetica, sans-serif;
}
h3 {
	font-size: 19px;
	font-family: arial, helvetica, sans-serif;
}

h4 {
	font-size: 17px;
	font-family: arial, helvetica, sans-serif;
}
h5 {
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
}
h6 {
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;
}
table {
	text-align: left;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
}

span {
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
}
